<component>
  <name>fwAlarmHandling</name>
  <version>8.4.3</version>
  <date>04/10/2021</date>
  <required_pvss_version>3.16</required_pvss_version>
  <subComponent>yes</subComponent>
  <required>fwConfigs=8.4.0</required>
  <required>fwGeneral=8.4.0</required>
  <required>fwDevice=8.4.0</required>
  <required>unDistributedControl=8.4.0</required>
  <required_installer_version>8.4.0</required_installer_version>
  <config>./config/fwAlarmHandling.config</config>
  <postInstall>./scripts/fwAlarmHandling/fwAlarmHandling.postInstall</postInstall>
  <file>./data/sounds/AlertTone.wav</file>
  <help>fwAlarmHandling/fwAlarmHandling.htm</help>
  <file>./dplist/fwAlarmHandlingAsciiManagerConfig.dpl</file>
  <dplist>./dplist/fwAlarmHandlingDPs.dpl</dplist>
  <dplist>./dplist/fwAlarmHandlingDPTs.dpl</dplist>
  <dplist>./dplist/fwAlarmPanelConfig.dpl</dplist>
  <file>./dplist/fwAlarmHandlingDPE_AESConfig_fwAes.dpl</file>
  <file>./dplist/fwAlarmHandlingDPE_AESProperties_fwAes.dpl</file>
  <file>./dplist/fwAlarmHandlingDPE_AEScreen_fwAes.dpl</file>
  <bin>./bin/fwAlarmHandling/3.16/TabUtilEx.dll</bin>
  <bin>./bin/fwAlarmHandling/3.16/TabUtilEx.so</bin>
  <file>./colorDB/colorDB_fwAlarmHandling</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingDefaultScreen.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingFilter.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingFilterPicker.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingHelpConfig.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingHelpFileSetup.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingHelpFileType.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingScreen.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingScreenAccessControl.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingScreenOptions.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingSystemPicker.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingTrend.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingGroupsScreen.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingGroupsConfiguration.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingGroupsConfigurationDp.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingGroupsConfigurationFSMCU.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingGroupsConfigurationGroup.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingGroupsConfigurationOrder.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingGroupsConfigurationSys.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingGroupsPanelSetup.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingGroupsSubAlert.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmHandlingGroupsSubTable.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreen.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenAlertFilter.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenFilterPicker.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenFilterSystemPicker.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGroupsConfiguration.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGroupsConfigurationDp.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGroupsConfigurationFSMCU.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGroupsConfigurationGroup.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGroupsConfigurationOrder.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGroupsConfigurationSys.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGroupWidget.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenHeader.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenOptions.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenOptions_AccessControl.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenOptions_HelpFileSetup.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenOptions_HelpFileType.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenTableFilter.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenTrend.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGeneric_combocheckbox.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGeneric_combocheckbox_table.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGeneric.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGeneric-1800x1100.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGenericAlarmInfo.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGenericConfig.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGenericConfigSubPanel.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGenericConfigSubPanel_userConfig.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGenericConfigSubPanel_rightClickMenu.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGenericSystemInfo.pnl</file>
  <file>./panels/fwAlarmHandling/fwAlarmScreenGenericWaitBar.pnl</file>
  <file>./scripts/libs/aesuser.ctl</file>
  <file>./scripts/libs/fwAlarmHandling/fwAlarmHandling.ctl</file>
  <file>./scripts/libs/fwAlarmHandling/fwAlarmHandlingScreen.ctl</file>
  <file>./scripts/libs/fwAlarmHandling/fwAlarmHandlingScreenGroups.ctl</file>
  <file>./scripts/libs/fwAlarmHandling/fwAlarmScreen.ctl</file>
  <file>./scripts/libs/fwAlarmHandling/fwAlarmScreenGroups.ctl</file>
  <file>./scripts/libs/fwAlarmHandling/fwAlarmScreenGeneric.ctl</file>
  <file>./help/en_US.utf8/fwAlarmHandling/fwAlarmHandling.htm</file>
  <file>./help/en_US.utf8/fwAlarmHandling/panels/fwAlarmHandling/*</file>
  <file>./help/en_US.utf8/AlarmHelp/*</file>
  <file>./help/en_US.utf8/AlarmHelp/resource/*</file>
  <file>./help/en_US.utf8/fwAlarmHandling/scripts/libs/*</file>
  <file>./fwAlarmHandling.xml</file>
  <commit>https://gitlab.cern.ch/jcopfw/core/fwAlarmHandling/commit/0dc18e1941f281f0cf29e843689f52d8495f44af</commit>
  <qtHelp>./help/en_US.utf8/fwAlarmHandling/fwAlarmHandling.qch</qtHelp>
</component>
